cURL
curl --request GET \ --url https://api.depscian.tech/v2/map \ --header 'X-API-Key: <api-key>'
{ "businesses": { "noAuction": { "5": [ { "auMinBet": 0, "auStartPrice": 0, "auTimeEnd": 0, "hasAuction": false, "id": 127, "lx": 1210.84, "ly": 206.11, "name": "Продуктовый магазин", "nearest_poi": { "city": "Los-Santos", "name": "Закусочная", "x": 1215, "y": 210 }, "owner": "Player_Two", "type": 5 } ] }, "onAuction": [], "onMarketplace": [] }, "houses": { "hasOwner": [], "noOwner": [], "onAuction": [ { "auMinBet": 100000, "auStartPrice": 50000, "auTimeEnd": 1698397200, "hasAuction": true, "id": 832, "lx": 1885.88, "ly": -1113.56, "name": "Дом", "nearest_poi": { "city": "Los-Santos", "name": "Банк", "x": 1880, "y": -1110 }, "owner": "Player_One" } ], "onMarketplace": [] } }
Получение объектов недвижимости сервера
Documentation IndexFetch the complete documentation index at: https://docs.depscian.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.depscian.tech/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Основная модель ответа для карты недвижимости.
Данные о домах на сервере.
Show child attributes
Данные о бизнесах на сервере.